<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Bateri Perkhidmatan</string>
	<key>Battery.Fair</key>
	<string>Sederhana</string>
	<key>Battery.Keyboard</key>
	<string>Papan Kekunci</string>
	<key>Battery.Normal</key>
	<string>Biasa</string>
	<key>Battery.Poor</key>
	<string>Lemah</string>
	<key>Power.Power Adapter</key>
	<string>Penyesuai Kuasa</string>
	<key>Sensors.Airflow</key>
	<string>Aliran Udara</string>
	<key>Sensors.Airflow Front</key>
	<string>Aliran Udara Depan</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Aliran Udara Depan Kiri</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Aliran Udara Depan Kanan</string>
	<key>Sensors.Airflow Left</key>
	<string>Aliran Udara Kiri</string>
	<key>Sensors.Airflow Rear</key>
	<string>Aliran Udara Belakang</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Aliran Udara Belakang Kiri</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Aliran Udara Belakang Kanan</string>
	<key>Sensors.Airflow Right</key>
	<string>Aliran Udara Kanan</string>
	<key>Sensors.Airflow {x}</key>
	<string>Aliran Udara {x}</string>
	<key>Sensors.Ambient</key>
	<string>Udara Sekeliling</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Udara Sekeliling Keluar</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Udara Sekeliling Masuk</string>
	<key>Sensors.Ambient {x}</key>
	<string>Udara Sekeliling {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Battery</key>
	<string>Bateri</string>
	<key>Sensors.Battery {x}</key>
	<string>Bateri {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Teras CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Teras CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Teras Kecekapan CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Teras Kecekapan CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Teras Prestasi CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Teras Prestasi CPU</string>
	<key>Sensors.DC In</key>
	<string>DC Masuk</string>
	<key>Sensors.Display</key>
	<string>Paparkan</string>
	<key>Sensors.Exhaust</key>
	<string>Udara Ekzos</string>
	<key>Sensors.Fan</key>
	<string>Kipas</string>
	<key>Sensors.Fan {x}</key>
	<string>Kipas {x}</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.Frequency</key>
	<string>Kekerapan</string>
	<key>Sensors.Graphics</key>
	<string>Grafik</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafik {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Papan Kekunci</string>
	<key>Sensors.Left Fan</key>
	<string>Kipas Kiri</string>
	<key>Sensors.Light</key>
	<string>Cahaya Sekitar</string>
	<key>Sensors.Memory</key>
	<string>Memori</string>
	<key>Sensors.Memory {x}</key>
	<string>Memori {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Pengganda</string>
	<key>Sensors.Overview</key>
	<string>Keseluruhan</string>
	<key>Sensors.Palm Rest</key>
	<string>Rehat Tangan</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Rehat Tangan {x}</string>
	<key>Sensors.Power</key>
	<string>Kuasa</string>
	<key>Sensors.Right Fan</key>
	<string>Kipas Kanan</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Temperature</key>
	<string>Suhu</string>
	<key>Sensors.Total Power</key>
	<string>Jumlah Kuasa</string>
	<key>Sensors.Voltage</key>
	<string>Voltan</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
